<script setup>
import loading from '@images/loading-akkiperto.gif'

const userData = useCookie('userData').value
const acessToken = useCookie('accessToken').value

if(!acessToken || !userData) window.location.href = 'https://app.akkiperto.com.br'

setTimeout(() => {
    window.location.href = 'https://gestor.akkiperto.com.br/redirect/gestor?ac=' + acessToken + '&u=' + userData.id
}, 3000)
</script>
<template>
    <div class="w-100 bg-primary" style="height: 100vh;">
        <div class="d-flex justify-center align-center flex-column" style="height: 100vh;">
            <img :src="loading"  alt="logo" width="150px" />
            <p class="mb-0">Redirecionando...</p>
        </div>
    </div>
</template>